cqrlog in debian 9.4

9 posts / 0 new
Last post
on3nad
cqrlog in debian 9.4

just installed the debian 9.4 on a pc previous on the windows 10 monster.
was looking for the cqrlog in software to install but seems it's not in the list??

any tips?

on3nad
ok, probably a stupid

ok, probably a stupid question :)

guess it will have to be another program.
hope there is other soft like it .

73

on3nad
found a possible solution ,

found a possible solution , never mind

km4hqe
cqrlog in debian 9.4

Hi,

You installed Debian on a PC that previously had Windows 10 and you are looking for the CQRLOG Debian package? If so, there is a Debian in the download area of this website. Another option, if you have some Linux experience is building CQRLOG from source.

Hope that helps.

73

Stan
KM4HQE

on3nad
pc was originaly vista, then

pc was originaly vista, then 7 after that debian , than 10 and now debian 9.

on3nad
tried the download for debian

tried the download for debian on this site but it is invalid according to debian 9 :(
no problem finding it on the raspbian but seems impossible for getting it on debian 9.

guess i will start looking for an alternative as i have not to much spare time to keep looking where it is :)

73

ok7an
ok7an's picture
Re: tried the download for debian

Try it again, please. I just released new version 2.3.0.

73 Petr

on3nad
petr

petr

just tried again, had to go over command line and finaly got him to install.

but seems there is a problem with not installed files/progs that are needed ( most of them are no problem).

1 program is installed but version x.x.x.32 is required and debian 9 states version x.x.x.x.31 is latest?
that one is a bit harder i'm afraid , not that at home in linux
(Vereisten: libgtk2.0-0 (>= 2.24.32) maar 2.24.31-2 zal geïnstalleerd worden)

any idea how that is possible?

73

on3nad
seems even mariadb server and

seems even mariadb server and client have same error.
need 10.1 but won't be installed...

strange , seems debian 9 is contesting with windows 10 lol , also looks like debian 9 has problems with his software resources.

guessing i better download the image for debian 8 or so and use that one.
seems 9 isn't that stable at the moment.

cqrlog is installed now but because of the missing db soft isn't very usefull.

downloading and writing to disk of debian previous version will be for tomorrow.